Bug 159237 - [PATCH] x11-wm/icewm: fix build when WITH_GNOME is requested
Summary: [PATCH] x11-wm/icewm: fix build when WITH_GNOME is requested
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-27 17:30 UTC by Eitan Adler
Modified: 2011-07-30 16:30 UTC (History)
0 users

See Also:


Attachments
icewm-1.3.7_1.patch (1.13 KB, patch)
2011-07-27 17:30 UTC, Eitan Adler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2011-07-27 17:30:12 UTC
This fixes some build issues with gnome. Obsoletes ports/158949.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-27 17:30:28 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-27 17:30:35 UTC
Maintainer of x11-wm/icewm,

Please note that PR ports/159237 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159237

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-27 17:30:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2011-07-27 17:53:22 UTC
Class Changed
From-To: change-request->maintainer-update

Seriously - I am the maintainer
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2011-07-28 04:10:54 UTC
State Changed
From-To: feedback->open

forgot to change this too. Maybe a comitter will pick it up now?
Comment 6 Tilman Keskinoz freebsd_committer 2011-07-30 16:19:24 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 7 dfilter service freebsd_committer 2011-07-30 16:19:26 UTC
arved       2011-07-30 15:19:12 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/icewm         Makefile pkg-plist 
  Log:
  Fix build issues with GNOME
  
  PR:             159237
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.153     +2 -2      ports/x11-wm/icewm/Makefile
  1.53      +0 -1      ports/x11-wm/icewm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"